<?php
require "./database/database.php";
$idserviciof = $_GET["idserviciof"];
//echo $hipervin2;
$posts = array();
$stmt = $conn->prepare("select * from posts1 Where idpublicidad = $idserviciof Order By description desc");
$stmt->execute();

while($row = $results = $stmt->fetch(PDO::FETCH_ASSOC)){
    array_push($posts, $row);
}

?>